
@media(max-width: 1065px){
    .main-content{
        flex-direction: column;
    }
    /* .main-industries-content{
        flex-direction: column;
        text-align: center;
    } */
    .about-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .about-us-text{
        width: 100%;
    }
    .content-container{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .why-choose-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .why-choose-us-text{
        width: 100%;
        /* margin-bottom: 2rem; */
    }
    .industries-img{
        width: 100%;
        margin: 0;
    }
    .home{
        height: 75vh;
    }
    #home-content{
        text-align: center;
    }
}
@media(max-width: 550px){
    .main-content{
        flex-direction: column;
    }
    .main-industries-content{
        flex-direction: column;
        text-align: center;
    }
    .about-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .about-us-text{
        width: 100%;
    }
    .content-container{
        padding: 3rem 2rem;
    }
    .why-choose-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .why-choose-us-text{
        width: 100%;
        /* margin-bottom: 2rem; */
    }
    .industries-img{
        width: 50%;
        margin: 0 auto;
    }
    .home{
        height: 60vh;
    }
    #home-content{
        text-align: center;
    }
    .home-content-inner
    {
        margin-top: 8rem;
    }
}

